<template>
    <div class="warp"  :style="{ backgroundImage: `url(${onlineurl}/appimg/image/关于我们/banner.jpg)`, backgroundSize: 'contain', backgroundRepeat: 'no-repeat' }">
        <!-- 标题 -->
        <div class="title">
            <span>关于我们</span>
        </div>
        <!-- box1 -->
        <div class="box1">
            <div class="top">
                河北省再生资源数据管理有限公司是河北省属特大型国有企业冀中能源集团的子公司，成立于2023年3月20日，落座于唐山市丰南区青年路193号
            </div>
            <div class="bottom">
                <img :src="`${onlineurl}/appimg/image/关于我们/关于我们img1.jpg`" alt="">
            </div>
            <!-- 顶部边框 -->
            <div class="topBg" :style="{backgroundImage:`url(${indexBackgroundImage})`,backgroundSize: 'cover'}">
                <span>河北再生</span>
            </div>
        </div>
        <!-- box2 -->
        <div class="box2">
            <div class="top">
                将再生资源与大数据相结合，是一家以废钢为首类再生资源产品，涵盖网络交易全过程的“管家式”管理平台，是涵盖废钢信息、交易、物流、仓储、货运、财务、税票、资金等服务及数据真实的可视可控可溯源的第三方综合智慧服务平台
            </div>
            <div class="bottom">
                <img :src="`${onlineurl}/appimg/image/关于我们/关于我们img2.jpg`" alt="">
            </div>
            <!-- 顶部边框 -->
            <div class="topBg" :style="{backgroundImage:`url(${indexBackgroundImage})`,backgroundSize: 'cover'}">
                <span>平台简介</span>
            </div>
        </div>
        <!-- box3 -->
        <div class="box3">
            <div class="top">
                面向废钢行业的上下游客户，平台提供在线交易，完成支付结算，解决税务、资金、信息、渠道问题;
            </div>
            <div class="center">
              <!-- 标题1 -->
              <div class="center-top">
                <p :style="{backgroundImage:`url(${topBg})`,backgroundSize: 'cover',fontSize:'30rpx',color:'#fff',textIndent:'30rpx'}">
                    可视可控可追溯
                </p>
                <div>
                    面问监管机构，平台利用可视可控可追溯的系统管理为信用的技术背书，平台提供证明交易真实性所需的证明，并可对异常和风险进行智能化分析和预警
                </div>
              </div>
              <!-- 标题2 -->
              <div class="center-bottom">
                <p :style="{backgroundImage:`url(${topBg})`,backgroundSize: 'cover',fontSize:'30rpx',color:'#fff',textIndent:'30rpx'}">
                    五流合一
                </p>
                <div>
                    平台引入“五流合一利用互联网、电子商务、区块链，云计算等技术从供应商身份注册认证到合同电子签章，从资源地到基地再到钢厂物流实时跟踪，从采购结算、资金支付到销售结算资金回笼，平台能精准掌握整个金属再生资源交易及仓储、加工、物流、金融、监管全流程，并通过专业认证、定位跟踪、信息比对、图像存证等方式，客观公正地佐证交易的真实性与有效性将合同流、运输流、票据流、资金流、信息流全面整合，五流相互呼应、相互印证，并通过区块链存证，实现任意节点、任意信息的全流程追溯和验证，让交易过程真实、透明、直观可视，重塑行业生态，提升税务监管能力，提高企业运营效率，让绿色钢铁生态圈服务体系更具生命力
                </div>
              </div>
            </div>
            <!-- 顶部边框 -->
            <div class="topBg" :style="{backgroundImage:`url(${indexBackgroundImage})`,backgroundSize: 'cover'}">
                <span>我们的服务</span>

            </div>
        </div>
    </div>
</template>

<script>
	import { onlineurl } from '@/api/request.js'
// import indexBackgroundImage from "@/static/image/无人值守/关于我们/边框顶部.jpg"
// import topBg from "@/static/image/无人值守/关于我们/矩形.jpg"
export default {
data() {
    return {
        indexBackgroundImage:`${onlineurl}/appimg/image/关于我们/边框顶部.jpg`,
        topBg:`${onlineurl}/appimg/image/关于我们/矩形.jpg"`
    };
},
}

</script>

<style scoped lang="scss">
.warp{
    width: 100%;
    height:calc(100vh - 45px);
    display: flex;
    flex-direction: column;
    overflow-y: auto;
    margin:  0 auto;
    background-color: #66A4F3;
}
.title{
    text-align:center;
    font-size: 50rpx;
    height: 200rpx;
    line-height: 150rpx;
    background: linear-gradient(0deg, #FFFFFF 0%, #FFE295 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    span{
        font-family: Adobe Heiti Std;
        font-weight: normal;
        color: #2854E2;
    }
}
.box1{
    width: 85%;
    background: #FFFFFF;
    height: 480rpx;
    padding: 25rpx;
    padding-top: 30rpx;
    box-shadow: 0rpx 3rpx 7rpx 0rpx rgba(100,135,220,0.35);
    border-radius: 30rpx;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    position: relative;
    .top{
        text-indent:35rpx;
        font-family: Adobe Heiti Std;
        font-weight: normal;
        color: #222222;
        line-height: 50rpx;
    }
    .bottom{
        width: 100%;
        height: 260rpx;
        img{
            width: 100%;
            height: 100%;
        }
    }
    .topBg{
        width: 280rpx;
        height: 65rpx;
        position: absolute;
        top:-30rpx;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 30rpx;
        font-family: Adobe Heiti Std;
        font-weight: normal;
        color: #FFFFFF;
        
    }
}
.box2{
    width: 85%;
    background: #FFFFFF;
    height: 800rpx;
    padding: 25rpx;
    padding-top: 30rpx;
    box-shadow: 0rpx 3rpx 7rpx 0rpx rgba(100,135,220,0.35);
    border-radius: 30rpx;
    margin: 60rpx auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    position: relative;
    .top{
        text-indent:35rpx;
        font-family: Adobe Heiti Std;
        font-weight: normal;
        color: #222222;
        line-height: 50rpx;
    }
    .bottom{
        width: 100%;
        height: 260rpx;
        img{
            width: 100%;
            height: 100%;
        }
    }
    .topBg{
        width: 280rpx;
        height: 65rpx;
        position: absolute;
        top:-30rpx;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 30rpx;
        font-family: Adobe Heiti Std;
        font-weight: normal;
        color: #FFFFFF;
        
    }
}
.box3{
    width: 85%;
    background: #FFFFFF;
    padding: 25rpx;
    padding-top: 30rpx;
    box-shadow: 0rpx 3rpx 7rpx 0rpx rgba(100,135,220,0.35);
    border-radius: 30rpx;
    margin: 60rpx auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    position: relative;
    .center{
        display: flex;
        height: 1500rpx;
        flex-direction: column;
        margin-top: 45rpx;
        padding: 30rpx;
        .center-top{
            display: flex;
            flex-direction: column;
            height: 300rpx;
            justify-content: space-between;
        }
        .center-bottom{
            margin-top: 40rpx;
            display: flex;
            flex-direction: column;
            height:900rpx ;
            justify-content: space-between;
        }
    }
    .top{
       width: 80%;
       height: 182rpx;
       padding: 30rpx;
       background: linear-gradient(0deg, #FFF1D3 0%, #FFD870 100%);
        border-radius: 10rpx;
        margin-top: 20rpx;
        text-indent: 100rpx;
    }
    .bottom{
        width: 100%;
        height: 260rpx;
        img{
            width: 100%;
            height: 100%;
        }
    }
    .topBg{
        width: 280rpx;
        height: 65rpx;
        position: absolute;
        top:-30rpx;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 30rpx;
        font-family: Adobe Heiti Std;
        font-weight: normal;
        color: #FFFFFF;
        
    }
}
</style>